close
subdirectory_arrow_left subdirectory_arrow_left Percussions atonales virtuelles
Matériel Percussions atonales virtuelles {{currentManName}}swap_horiz EastWestswap_horiz Rechercher une marquekeyboard_arrow_down

Message d'erreur - forum EastWest Quantum Leap SD2 ? The Next Generation

Bonjour,

Je viens d'installer Quantum Leap SD2 mais j'ai ce message d'erreur :

The installed version of the reverb impulse data is not compatible with this version of Play. Please download and install the latest play update from http://support.soundsonline.com/play. Convolution Reverb will be disabled in the meantime.
Your Version:       1883
Required Version:   1885
headscratch.gif






Bon j'ai mis à jour play, ça marche, c'était tout bête facepalm
1/1

Les dernières questions dans "Percussions atonales virtuelles"